{
  "query": "SELECT * FROM historiqueParametres ORDER BY dateModification DESC LIMIT 5;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT * FROM historiqueParametres ORDER BY dateModification DESC LIMIT 5;",
  "rows": [
    {
      "id": "1",
      "userId": "2850011",
      "userName": "olivier pareige",
      "champModifie": "delaiExpirationQR",
      "ancienneValeur": "30",
      "nouvelleValeur": "45",
      "dateModification": "2026-01-12 08:31:59"
    }
  ],
  "messages": [],
  "stdout": "id\tuserId\tuserName\tchampModifie\tancienneValeur\tnouvelleValeur\tdateModification\n1\t2850011\tolivier pareige\tdelaiExpirationQR\t30\t45\t2026-01-12 08:31:59\n",
  "stderr": "",
  "execution_time_ms": 65
}